<RCC>
    <qresource prefix="/MellowPlayer/imports">
        <file>MellowPlayer/qmldir</file>
        <file>MellowPlayer/ApplicationRoot.qml</file>
        <file>MellowPlayer/Controls/BrowserDialog.qml</file>
        <file>MellowPlayer/Controls/CustomUrlPane.qml</file>
        <file>MellowPlayer/Controls/FullScreenNotification.qml</file>
        <file>MellowPlayer/Controls/IconMenuItem.qml</file>
        <file>MellowPlayer/Controls/IconToolButton.qml</file>
        <file>MellowPlayer/Controls/ItemDelegateSeparator.qml</file>
        <file>MellowPlayer/Controls/Link.qml</file>
        <file>MellowPlayer/Controls/ListeningHistoryBody.qml</file>
        <file>MellowPlayer/Controls/ListeningHistoryClipboardConfirmation.qml</file>
        <file>MellowPlayer/Controls/ListeningHistoryDrawer.qml</file>
        <file>MellowPlayer/Controls/ListeningHistoryListView.qml</file>
        <file>MellowPlayer/Controls/ListeningHistorySearchPane.qml</file>
        <file>MellowPlayer/Controls/ListeningHistoryToolBar.qml</file>
        <file>MellowPlayer/Controls/MainToolBar.qml</file>
        <file>MellowPlayer/Controls/NativeMenuBar.qml</file>
        <file>MellowPlayer/Controls/ServicesOverview.qml</file>
        <file>MellowPlayer/Controls/SettingsDrawer.qml</file>
        <file>MellowPlayer/Controls/Tooltip.qml</file>
        <file>MellowPlayer/Controls/UpdateToolBar.qml</file>
        <file>MellowPlayer/Controls/ValidationMessage.qml</file>
        <file>MellowPlayer/Controls/WebView.qml</file>
        <file>MellowPlayer/Controls/WebViewContextMenu.qml</file>
        <file>MellowPlayer/Delegates/BoolSettingDelegate.qml</file>
        <file>MellowPlayer/Delegates/IntSettingDelegate.qml</file>
        <file>MellowPlayer/Delegates/IconSettingDelegate.qml</file>
        <file>MellowPlayer/Delegates/ColorSettingDelegate.qml</file>
        <file>MellowPlayer/Delegates/EnumSettingDelegate.qml</file>
        <file>MellowPlayer/Delegates/ListeningHistoryEntryDelegate.qml</file>
        <file>MellowPlayer/Delegates/ListeningHistorySectionDelegate.qml</file>
        <file>MellowPlayer/Delegates/ServiceOverviewDelegate.qml</file>
        <file>MellowPlayer/Delegates/ShortcutSettingDelegate.qml</file>
        <file>MellowPlayer/Delegates/SpinBoxDelegate.qml</file>
        <file>MellowPlayer/Delegates/StringSettingDelegate.qml</file>
        <file>MellowPlayer/Delegates/TextFieldDelegate.qml</file>
        <file>MellowPlayer/DevToolsWindow.qml</file>
        <file>MellowPlayer/Dialogs/AboutDialog.qml</file>
        <file>MellowPlayer/Dialogs/Alert.qml</file>
        <file>MellowPlayer/Dialogs/Authentication.qml</file>
        <file>MellowPlayer/Dialogs/Confirmation.qml</file>
        <file>MellowPlayer/Dialogs/MessageBoxDialog.qml</file>
        <file>MellowPlayer/Dialogs/Prompt.qml</file>
        <file>MellowPlayer/Dialogs/Reload.qml</file>
        <file>MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml</file>
        <file>MellowPlayer/MainWindow.qml</file>
        <file>MellowPlayer/MaterialIcons.qml</file>
        <file>MellowPlayer/NewPluginWizard/CreatingPage.qml</file>
        <file>MellowPlayer/NewPluginWizard/DetailsPage.qml</file>
        <file>MellowPlayer/NewPluginWizard/FinishPage.qml</file>
        <file>MellowPlayer/NewPluginWizard/NewPluginWizard.qml</file>
        <file>MellowPlayer/NewPluginWizard/StartPage.qml</file>
        <file>MellowPlayer/NewPluginWizard/WizardPage.qml</file>
        <file>MellowPlayer/Pages/RunningServicesPage.qml</file>
        <file>MellowPlayer/Pages/SelectServicePage.qml</file>
        <file>MellowPlayer/Pages/SettingsPage.qml</file>
        <file>MellowPlayer/SettingsPages/AutomaticSettingsPage.qml</file>
        <file>MellowPlayer/SettingsPages/CacheSettingsPage.qml</file>
        <file>MellowPlayer/SettingsPages/RemoteControlSettingsPage.qml</file>
        <file>MellowPlayer/SettingsPages/RemoteControl/RemoteControlState.qml</file>
        <file>MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Installing.qml</file>
        <file>MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotEnabled.qml</file>
        <file>MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotInstalled.qml</file>
        <file>MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Running.qml</file>
        <file>MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Stopped.qml</file>
        <file>MellowPlayer/DateCategoryTranslator.js</file>
        <file>MellowPlayer/Dialogs.js</file>
        <file>MellowPlayer/SettingsTranslator.js</file>
        <file>MellowPlayer/Dialogs/ReportIssueDialog.qml</file>
    </qresource>
</RCC>
